Seite 1 von 3 123 LetzteLetzte
Ergebnis 1 bis 10 von 24

Thema: Frage zu .NET Framework (Windows)

  1. #1
    Interessierte/r
    Registriert seit
    17.12.2007
    Ort
    Wien
    Beiträge
    101
    Danke
    0
    Bekam 0 mal "Danke" in 0 Postings

    Standard Frage zu .NET Framework (Windows)

    hi leute,

    ich sehe gerade, dass ich unter systemsteuerung - software einmal .NET Framework 1.0 und 2.0 installiert habe. kann ich .NET Framework 1 deinstallieren? oder baut 2.0 auf 1.0 auf?

    mfg SeekeR
    Achtung: Dies ist ein alter Thread im HTML und Webmaster Forum
    Diese Diskussion ist älter als 90 Tage. Die darin enthaltenen Informationen sind möglicherweise nicht mehr aktuell. Erstelle bitte zu deiner Frage ein neues Thema im Forum !!!!!
    Gehe immer vom guten Willen Anderer aus!

  2. #2
    Thonixx
    Gast

    Standard

    Es gibt einige Programme, die nur mit .NET Framework 1 laufen. Ich würd beide lassen. Ist sicherer.

  3. #3
    Kaiserliche Hoheit Avatar von vbtricks
    Registriert seit
    26.12.2005
    Beiträge
    1.586
    Danke
    0
    Bekam 0 mal "Danke" in 0 Postings

    Standard

    Salut,

    lass beide drauf. Das sind Sparmaßnahmen an der falschen Stelle. Klar baut die Version 2.0 auf dem Code von der 1.0 aus und erweitert ihn.

    Aber das Framework besteht nicht nur aus den Sprachen, sondern auch aus den mitgelieferten Bibliotheken. Und da ändert sich so einiges...


    Stefan
    Farben richtig wählen: ColorBlender
    Website validieren: W3C Markup Validation Service
    Meine Website: vbtricks
    Kleines Snake zwischendurch?

  4. #4
    Interessierte/r
    Themenstarter

    Registriert seit
    17.12.2007
    Ort
    Wien
    Beiträge
    101
    Danke
    0
    Bekam 0 mal "Danke" in 0 Postings

    Standard

    ok gut danke.. sie sind mir nur aufgefallen, da sie ziemlich viele mb verbrauchen. aber danke
    Gehe immer vom guten Willen Anderer aus!

  5. #5
    Fortgeschrittene/r
    Registriert seit
    03.03.2006
    Beiträge
    195
    Danke
    0
    Bekam 0 mal "Danke" in 0 Postings

    Standard

    stichwort: "backward compatibility" ?
    ..und installier dir mal .net framework 3.5.
    Für die nächste Zeit erstmal inaktiv.

  6. #6
    Interessierte/r
    Themenstarter

    Registriert seit
    17.12.2007
    Ort
    Wien
    Beiträge
    101
    Danke
    0
    Bekam 0 mal "Danke" in 0 Postings

    Standard

    .net framework 3.5 hab ich bereits runtergeladen. "backward compatibilty" das problem hab ihc bereits. ich hab ein programm in .net 2.0 geschrieben, jetzt können einige freunde von mir das programm ned öffnen, weil sie 1.0 oder so haben...
    Gehe immer vom guten Willen Anderer aus!

  7. #7
    Fortgeschrittene/r
    Registriert seit
    03.03.2006
    Beiträge
    195
    Danke
    0
    Bekam 0 mal "Danke" in 0 Postings

    Standard

    hm ja, versteh dein problem - aber abgesehen davon, wenn jemand MacOS installiert hat, kann er dein Programm auch nicht ausführen.. xD
    3.5er ist glaube ich bei Vista schon dabei..2.0er kommt denke ich per Windows Update?
    Für die nächste Zeit erstmal inaktiv.

  8. #8
    Interessierte/r
    Themenstarter

    Registriert seit
    17.12.2007
    Ort
    Wien
    Beiträge
    101
    Danke
    0
    Bekam 0 mal "Danke" in 0 Postings

    Standard

    hmmm standardmäßig eben nicht.. ich bin cshon froh dass ich es zumindest auf 2.0 geschrieben hab, nicht auf 3.5

    dass es auf MacOS nicht geht ist mir schon klar, auf Linux wird es wahrscheinilch genausowenig gehen. aber damit kenn ich mich nicht aus. hab aber auch keinen freund mit linux oder macOS
    Gehe immer vom guten Willen Anderer aus!

  9. #9
    Kaiserliche Hoheit Avatar von vbtricks
    Registriert seit
    26.12.2005
    Beiträge
    1.586
    Danke
    0
    Bekam 0 mal "Danke" in 0 Postings

    Standard

    Salut,

    bei Vista ist 3.0 dabei, 3.5 ist erst später rausgekommen. Grundsätzlich würde ich alle benötigten Frameworks installieren, das funktioniert reibungslos und jede Anwendung kann mit dem Framework laufen, auf dem es entwickelt wurde. Der Plattenplatz ist eine gute Investition, da gibt es andere Daten, die weniger wichtig sind.

    Für MacOS und Linux gibt es Mono, das ist eine "Nachprogrammierung" von .NET, die ist aber nicht auf dem neuesten Stand. Nicht-GUI-Anwendungen laufen gewöhnlich besser.


    Stefan
    Farben richtig wählen: ColorBlender
    Website validieren: W3C Markup Validation Service
    Meine Website: vbtricks
    Kleines Snake zwischendurch?

  10. #10
    Interessierte/r
    Themenstarter

    Registriert seit
    17.12.2007
    Ort
    Wien
    Beiträge
    101
    Danke
    0
    Bekam 0 mal "Danke" in 0 Postings

    Standard

    ist es leicht möglich, wenn ich ein .net framework 2.0 programm habe, dieses auf eine nicht-gui-anwendung zu bringen? wahrscheinlich nicht oder, wenn es so einfach wäre..
    Gehe immer vom guten Willen Anderer aus!

Ähnliche Themen

  1. frage zu windows firefox plug in
    Von nick2 im Forum Computer - Internet Forum
    Antworten: 5
    Letzter Beitrag: 09.12.2007, 19:58
  2. micrsoft .net 2 framework
    Von KID im Forum Computer - Internet Forum
    Antworten: 1
    Letzter Beitrag: 29.11.2007, 18:36
  3. Frage zu Windows Live Messanger .. [verschoben v. com.forum]
    Von im Forum Computer - Internet Forum
    Antworten: 0
    Letzter Beitrag: 01.07.2007, 17:57
  4. Frage zu Windows Live Messanger ..
    Von Gast im Forum Computer - Internet Forum
    Antworten: 1
    Letzter Beitrag: 30.06.2007, 19:33
  5. Frage zu Windows Festplattenbereinigung
    Von CHIEFmaster im Forum Computer - Internet Forum
    Antworten: 1
    Letzter Beitrag: 07.10.2006, 12:50

Stichworte

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •